hwy::HWY_NAMESPACE::detail::FixedTagChecker< T, kNumLanes > Struct Template Reference

`#include <shared-inl.h>`

## Public Types

using | type = Simd< T, kNumLanes, 0 >

## Member Typedef Documentation

## type

template<typename T , size_t kNumLanes>

using hwy::HWY_NAMESPACE::detail::FixedTagChecker< T, kNumLanes >::type = Simd<T, kNumLanes, 0>

The documentation for this struct was generated from the following file:

- ops/shared-inl.h